class MultiMediaDescription < ActiveRecord::Base
  belongs_to :item
  belongs_to :media_type

  
  def attributes
    super.merge('resized_url' => self.resized_url)
  end

  def resized_url
  	url.gsub('/upload/v','/upload/c_lpad,h_170,w_226/v')
  end

end
